	<div class="clear"></div>

	<div id="footer">
		<div id="link">
			<h3>友情链接：</h3>
				<?php wp_list_bookmarks('title_li=&categorize=0&orderby=rand&limit=24'); ?>
		</div>
		<div id="foot">
			<p class="left"><a target="_blank" href="http://www.cnbmx.com/">
				<img src="<?php bloginfo('template_directory'); ?>/images/cnlogo3.png" alt="cnbmx.com">
				</a>
			</p>
			     <p class="right">Copyright © 2013 <a href="http://www.51tjc.com">longtian</a>. All rights reserved. <?php echo stripslashes(get_option('swt_tongji')); ?></p>
		</div>
	</div>
</div>
<script src="<?php bloginfo('template_directory'); ?>/js/go-top.js"></script>
        <script>
        /* <![CDATA[ */
        (new GoTop()).init({
            pageWidth       :980,
            nodeId          :'go-top',
            nodeWidth       :50,
            distanceToBottom    :125,
            distanceToPage      :20,
            hideRegionHeight    :130,
            text            :''
            
        });
        /* ]]> */
        </script>
        <a style="display: none; position: fixed; right: 115px; top: 493px;" id="go-top" href="#"></a>
        <!--/GoToTop-->
    </body>
    <script type="text/javascript">
        function switchTab(ProTag, ProBox) {
            for (i = 1; i < 3; i++) {
                if ("tab" + i == ProTag) {
                    document.getElementById(ProTag).getElementsByTagName("a")[0].className = "on";
                } else {
                    document.getElementById("tab" + i).getElementsByTagName("a")[0].className = "";
                }
                if ("con" + i == ProBox) {
                    document.getElementById(ProBox).style.display = "";
                } else {
                    document.getElementById("con" + i).style.display = "none";
                }
            }
        }
    </script>    
     <script type="text/javascript">
            var duoshuoQuery = {short_name:"127sdji.duoshuo.com"};
            (function() {
                var ds = document.createElement('script');
                ds.type = 'text/javascript';ds.async = true;
                ds.src = 'http://static.duoshuo.com/embed.js';
                ds.charset = 'UTF-8';
                (document.getElementsByTagName('head')[0] || document.getElementsByTagName('body')[0]).appendChild(ds);
            })();
    </script>
    <script type="text/javascript"> 
window.onload = function ()
{
    var oBox = document.getElementById("box");
    var aUl = document.getElementsByTagName("ul");
    var aImg = aUl[0].getElementsByTagName("li");
    var aNum = aUl[1].getElementsByTagName("li");
    var timer = play = null;
    var i = index = 0;  
    //切换按钮
    for (i = 0; i < aNum.length; i++)
    {
        aNum[i].index = i;
        aNum[i].onmouseover = function ()
        {
            show(this.index)
        }
    }
    //鼠标划过关闭定时器
    oBox.onmouseover = function ()
    {
        clearInterval(play) 
    };
    
    //鼠标离开启动自动播放
    oBox.onmouseout = function ()
    {
        autoPlay()
    };  
    
    //自动播放函数
    function autoPlay ()
    {
        play = setInterval(function () {
            index++;
            index >= aImg.length && (index = 0);
            show(index);        
        },2000);    
    }
    autoPlay();//应用
    //图片切换, 淡入淡出效果
    function show (a)
    {
        index = a;
        var alpha = 0;
        for (i = 0; i < aNum.length; i++)aNum[i].className = "";
        aNum[index].className = "current";
        clearInterval(timer);           
        
        for (i = 0; i < aImg.length; i++)
        {
            aImg[i].style.opacity = 0;
            aImg[i].style.filter = "alpha(opacity=0)";  
        }
        
        timer = setInterval(function () {
            alpha += 2;
            alpha > 100 && (alpha =100);
            aImg[index].style.opacity = alpha / 100;
            aImg[index].style.filter = "alpha(opacity = " + alpha + ")";
            alpha == 100 && clearInterval(timer)
        },20);
    }
};
</script>

</html>